form{
	margin:0;
	padding:0;
}

/* product category menu style*/
#categoryMenu{
	
	}
	
#categoryMenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

#categoryMenu li{
	/*margin:1px 0px 0px 0px;*/
	position:relative;
	float:left;
	clear:both;
	list-style-type:none;
	width:190px;
	background-color:#E6E6E6;
	border-top: 1px solid #FFFFFF;
	}

#categoryMenu li ul{
	position:absolute;
	top:0px;
	left:190px;
	display:none;
	}

#categoryMenu ul.over{
	display:block;
	}

#categoryMenu li:hover{
	background-color:#CCCCCC;
	}

#categoryMenu a{
	display:block;
	padding:3px 5px;
	text-decoration:none;
	color:#333333;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	}

#categoryMenu a:hover{
	background-color:#C0C0C0;
	color: #FFFFFF;
	border-left-color: #036C90;
	}

/**Products*/
.list-table{
	width:100%;
	}

.list-table th, .list-table td{
	padding:5px 10px;
	vertical-align:top;
	text-align:left;
	}

.list-table th{
	background-color:#EAEAEA;
	text-transform:uppercase;
	}

.list-table td{
	border-bottom:1px solid #EAEAEA;
	}

.rrp-cross{
	text-decoration:line-through;
	color:#CC0000;
	font-style:italic;
}

.note{
	padding:10px 0px 2px 0px;
	font-style:italic;
	text-decoration:underline;
}

#slideShow{
	position:relative;
	margin-bottom:20px;
	}

.thumbnail{
	border:1px solid #FFFFFF;
	width:43px;
	}
	
.thumbnail-over{
	border:1px solid #999999;
	cursor:pointer;
	}


/**Shopping cart*/
.cart-table{
	width:100%;
	}

.cart-table th, .cart-table td{
	text-align:left;
	vertical-align:top;
	padding:5px 10px;
	border-bottom:1px solid #FFFFFF;
	}

.cart-table th{
	background-color:#EAEAEA;
	text-transform:uppercase;
	}

.cart-table td{
	background-color:#EFEFEF;
	}

.textfield-large{
	width:95%;
	}

.textarea-small{
	width:95%;
	height:80px;
	overflow:auto;
	}

.button{
	padding:10px 0px;
	}

#checkout-login-reminder{
	border:1px dotted #990000;
	background-color:#EAEAEA;
	padding:10px;
}

.pageNavi{
	text-align:right;
	padding:5px 0px;
	font-size:10px;
	}